#banners {
    width:972px;
    font-family:Verdana;
    font-size:12px;
    margin:30px 0px 0px 0px;
    color:#aaaaaa;
}

#bannerstop {
    height:114px;
    background:url(title-bg.jpg) no-repeat top left;
    vertical-align:top;
    font-family:Verdana;
    font-size:12px;
}

#bannerstop div {
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    margin:45px 0px 0px 75px;
}

#banners .left {
    width:220px;
    text-align:right;
}

#banners .right {
    vertical-align:top;
}

#banners .left img {
    border:none;
    margin:5px 5px 5px 30px;
}

#banners p {
    text-align:justify;
    margin:5px 60px 5px 15px !important;
}

#banners .addit {
    color:#5f7be9;
}